.footer {
    background-color: #2e388f;;
    height: 200px;
    color: white;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    padding: 10px 10px; 
}

.footer > .footer-navigation > .footer-logo {
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    align-items: center;
    padding: 10px;
}

.copyright-wrapper {
    background-color: #f48221;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 10px 10px;
    font-size: 0.8em;
    border: solid 2px #2e388f;
    border-radius: 10px;
}